petsc-3.13.6 2020-09-29
Report Typos and Errors

# DMInterpolationDestroy

Destroys a DMInterpolationInfo context

### Synopsis

    #include "petscdmplex.h"
    #include "petscsnes.h"
    PetscErrorCode DMInterpolationDestroy(DMInterpolationInfo *ctx)

Collective on ctx

### Input Parameter

ctx -the context

### See Also

DMInterpolationEvaluate(), DMInterpolationAddPoints(), DMInterpolationCreate()

### Level

beginner

### Location

src/snes/utils/dmplexsnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages